
  /* TITULO */
.titulo { 
  font-size:250px; 
  font-family:"futura-pt", sans-serif; 
  color:#1c1c1c; 
  text-align:center; }


/* IMAGENES 3D */
.zoom-container { 
  perspective:1000px; 
  display:block; }
.zoom-container img {
  width:100%;
  height:auto;
  display:block;
  transform:rotateX(0deg) rotateY(0deg) rotateZ(0deg);
  transition: transform 0.6s cubic-bezier(.19,1,.22,1), box-shadow 0.6s;
  will-change: transform;
  transform-style: preserve-3d;
}

/* SLIDE */
.slider-vertical { 
  position:relative; 
  width:100%; }

.slide { 
  position:relative; 
  height:100vh; 
  display:flex; 
  align-items:center;
 justify-content:center; 
 overflow:hidden; }

.slide-texto {
  position:absolute;
  right:5%;      
  bottom:25%;

  max-width:350px;
  text-align:right;
  text-transform:uppercase;

  z-index:2;
  font-family:"archivo", sans-serif;
  line-height:1;
}

.slide-texto h2{ 
  font-size:3vw; 
  margin-bottom:4px; 
  color:#1c1c1c; 
}

.slide-texto h3{ 
  font-size:1vw; 
  color:#1c1c1c; 
}


/* MOVIL */
@media screen and (max-width:768px){

  /* TITULO */
 .titulo { 
    font-size: 4rem; 
    text-align: center; }

  .slide-texto { 
    right:10%; 
    bottom:20%; 
    line-height:1; }

  .slide-texto h2 { 
    font-size:6vw; }

  .slide-texto h3 { 
    font-size:3vw; }
    
   
  .zoom-container img { 
    width:80vw; }
}

